@charset "utf-8";

header::after {
   height: 0px !important;
}

.min-height-80 {
   min-height: 80vh;
}

.optional {
   background:#ffa500 0% 0% no-repeat padding-box;
}

body {
    background-color: #f1fdff;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

footer{
    margin-top: auto;
}

.content {
  display: flex;
  flex-direction: column;
  min-height: 98vh;
}
/*ログアウトボタンの大きさ*/
.logout-btn {
    width: 190px;
    padding: 5px 0px 5px 0px;
    height: 40px;
}
@media (min-width: 992px) {
    .logout-btn {
        width: 220px;
        padding: 5px 0px 5px 0px;
        margin: 0px 0px 0px 10px;
        height: 40px;
    }
}
@media (min-width: 768px) {
    .logout-btn {
        width: 200px;
        padding: 5px 0px 5px 0px;
        margin: 0px 0px 0px 10px;
        height: 40px;
    }
}
.button-logout {
  content: url("/img/button_logout.png");
}
.logo-size {
  width: 170px;
}
.service-name {
  font-size: 17px;
}
@media (min-width: 576px) {
    .logo-size {
      width: 230px;
    }
    .service-name {
      font-size: 24px;
    }
}
@media (min-width: 768px) {
    .logo-size {
      width: 300px;
    }
}
@media (min-width: 992px) {
    .logo-size {
      width: 350px;
    }
}
@media (min-width: 1200px) {
    .logo-size {
      width: 450px;
    }
}